Subject: confirm 3b4a62dab893f3939385c9b676c5ce171b5740bf
From: [email-masked]
Date: Wed, 28 Jan 2026 02:51:19 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.